:root {
  --white: white;
  --black: black;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.divider {
  height: 1px;
  background-color: #eee;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  margin-left: 30px;
  margin-right: 30px;
  position: static;
}

.section.cc-cta {
  background-color: #f4f4f4;
  padding-left: 80px;
  padding-right: 80px;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.container {
  width: 100%;
  max-width: 1140px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
  transition: opacity .2s;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
}

.paragraph-bigger.cc-bigger-white-light {
  opacity: .6;
  color: #f3f4f8;
}

.button {
  color: var(--white);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #2873af;
  border-radius: 10px;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 25px;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
  position: static;
}

.button:hover {
  color: #fff;
  background-color: #32343a;
}

.button:active {
  background-color: #43464d;
}

.button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-jumbo-button.cc-jumbo-white {
  color: #000;
  background-color: #fff;
}

.button.cc-jumbo-button.cc-jumbo-white:hover {
  background-color: #f1f1f1;
}

.button.cc-jumbo-button.cc-jumbo-white:active {
  background-color: #e1e1e1;
}

.button.cc-contact-us {
  z-index: 5;
  margin-left: 10px;
  margin-right: 5px;
  position: relative;
}

.button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button:hover {
  background-color: rgba(255, 255, 255, .8);
}

.button.cc-white-button:active {
  background-color: rgba(255, 255, 255, .9);
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-light {
  float: left;
  opacity: .6;
  text-align: left;
  font-size: 12px;
  line-height: 30px;
}

.label.cc-blog-date {
  opacity: .6;
  margin-top: 20px;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.rich-text figcaption {
  opacity: .6;
}

.rich-text figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

.paragraph-light {
  opacity: .6;
  font-weight: 500;
}

.heading-jumbo {
  color: #020e50;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: var(--white);
  text-transform: none;
  text-shadow: 0 2px 2px var(--white);
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  font-weight: 600;
  line-height: 80px;
  display: flex;
}

.heading-jumbo-small {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  height: 460px;
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.logo-link {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.menu {
  z-index: 0;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.navigation {
  background-color: rgba(0, 0, 0, 0);
  align-items: center;
  padding: 30px 50px;
  display: flex;
}

.navigation-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  justify-content: flex-end;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-right: 20px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  display: block;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  text-transform: none;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.navigation-item.homebutton {
  opacity: 1;
  color: var(--black);
  text-transform: none;
  align-self: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  text-decoration: none;
  transition-property: none;
}

.navigation-item.homebutton.w--current {
  align-self: center;
}

.logo-image {
  display: block;
}

.navigation-items {
  flex-direction: row;
  flex: none;
  justify-content: flex-end;
  align-self: center;
  align-items: center;
  padding-left: 0;
  display: flex;
  position: static;
}

.footer-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  min-height: 50px;
  min-width: 50px;
  opacity: 1;
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 70%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.cta-wrap {
  text-align: center;
  justify-content: center;
  padding-top: 110px;
  padding-bottom: 120px;
  display: flex;
}

.intro-header {
  height: 400px;
  opacity: .67;
  color: #fff;
  background-color: #f4f4f4;
  background-image: url('../images/CroppedPipe_Header.png');
  background-position: 0 0;
  background-size: cover;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.intro-header.cc-subpage {
  height: 480px;
  color: #fff;
  background-color: #000;
  background-image: url('../images/CroppedPipe_Header.png');
  background-position: 0 0;
  background-size: auto;
  flex-wrap: nowrap;
  display: block;
}

.intro-content {
  width: 70%;
  max-width: 1140px;
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.intro-content.cc-homepage {
  margin-bottom: 20px;
}

.motto-wrap {
  width: 80%;
  text-align: center;
  margin-bottom: 85px;
  margin-left: auto;
  margin-right: auto;
}

.about-story-wrap {
  width: 80%;
  text-align: center;
  margin: 80px auto;
}

.our-services-grid {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 120px;
}

.section-heading-wrap {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 80px;
}

.service-icon {
  margin-bottom: 30px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.status-message.cc-no-data {
  width: 70%;
  margin: 100px auto;
  display: block;
}

.contact-form-wrap {
  border: 1px solid #eee;
  padding: 45px 50px 50px;
}

.contact-form-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 2.5fr 1fr;
  align-items: start;
  margin-top: 100px;
  margin-bottom: 100px;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  flex-direction: column;
  display: flex;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::-ms-input-placeholder {
  color: rgba(50, 52, 58, .4);
}

.text-field::placeholder {
  color: rgba(50, 52, 58, .4);
}

.text-field.cc-contact-field {
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  width: 100%;
  flex-direction: column;
  align-items: stretch;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 400;
}

.map {
  height: 460px;
  margin-bottom: 100px;
  line-height: 20px;
}

.contact-team-name-wrap {
  margin-bottom: 30px;
}

.our-contacts {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  text-align: center;
  grid-template: ". . ."
  / 1fr 1fr 1fr;
  margin-bottom: 120px;
}

.contact-team-details-wrap {
  margin-top: 30px;
}

.contact-team-pic {
  height: 150px;
  background-color: #f4f4f4;
  margin-bottom: 30px;
}

.team-pic {
  width: 100%;
  height: 420px;
  background-color: #f4f4f4;
  margin-bottom: 40px;
}

.team-members {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 60px;
}

.team-member-title-wrap {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.team-member-name {
  opacity: 1;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.projects-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: "."
                 "."
                 "."
                 / 1fr;
  margin-bottom: 60px;
}

.project-name-wrap {
  width: 100%;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.project-cover-link {
  margin-bottom: 40px;
}

.project-cover-link:hover {
  opacity: .8;
}

.project-cover-link:active {
  opacity: .7;
}

.project-overview-header {
  height: 620px;
  opacity: .7;
  color: #fff;
  background-color: #f4f4f4;
  background-image: url('../images/CroppedPipe_Header.png');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.project-overview-header.cc-project-2-header {
  background-image: url('../images/portfolio-2---wide.svg');
  background-position: 50%;
}

.project-overview-header.cc-project-3-header {
  background-image: url('../images/portfolio-3---wide.svg');
  background-size: cover;
}

.project-details-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: start;
  margin-top: 100px;
  margin-bottom: 100px;
}

.project-pics {
  margin-bottom: 120px;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  width: 100%;
  height: 620px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  margin-bottom: 60px;
  display: block;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.blog-list-wrap {
  margin-bottom: 100px;
}

.blog-item {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.blog-preview-image {
  width: 100%;
  height: 620px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  margin-bottom: 45px;
  transition: opacity .6s;
  display: block;
}

.blog-preview-image:hover {
  opacity: .8;
}

.blog-preview-image:active {
  opacity: .7;
}

.blog-summary-wrap {
  width: 70%;
  text-align: left;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.blog-heading-link {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
  text-decoration: none;
}

.blog-heading-link:hover {
  opacity: .8;
}

.blog-heading-link:active {
  opacity: .7;
}

.contact-email-link {
  opacity: .6;
  margin-bottom: 5px;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: .8;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-wrap {
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

._404-wrap {
  width: 100%;
  height: 100%;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  width: 100%;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.about-grid {
  grid-column-gap: 36px;
  grid-row-gap: 10px;
  grid-template: ". ."
  / 1.75fr 3.25fr;
  justify-content: end;
  align-items: stretch;
  justify-items: stretch;
  margin-bottom: 10px;
  padding-top: 0;
}

.about-grid.cc-about-2 {
  grid-template-columns: 2fr 1fr;
  grid-template-areas: ". .";
}

.intro-text {
  width: 80%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.collection-wrap {
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: center;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.work-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.blog-heading {
  text-align: center;
  margin-bottom: 0;
}

.blog-preview-wrap {
  width: 33.33%;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 45px;
}

.collection-list-wrapper {
  margin-bottom: 120px;
}

.business-article-heading {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 38px;
  text-decoration: none;
}

.business-article-heading:hover {
  opacity: .8;
}

.business-article-heading:active {
  opacity: .7;
}

._w-lightbox-caption {
  background-color: rgba(0, 0, 0, .6);
}

.block-quote {
  color: var(--white);
  background-color: #33802d;
}

.hero-subscribe-left {
  background-color: var(--white);
  border-bottom: 1px solid #e4ebf3;
  padding: 10px 30px 80px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
  font-size: 18px;
}

.hero-form {
  margin-bottom: 12px;
}

.hero-form-container {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.hero-form-input {
  width: 240px;
  height: auto;
  color: #1a1b1f;
  border: 1px solid #d1d6db;
  margin-bottom: 0;
  margin-right: 9px;
  padding: 5px 16px;
  font-size: 14px;
  line-height: 20px;
  transition: all .2s;
}

.hero-form-input:hover, .hero-form-input:focus {
  border-color: #76879d;
}

.hero-form-input::-ms-input-placeholder {
  color: rgba(26, 27, 31, .8);
}

.hero-form-input::placeholder {
  color: rgba(26, 27, 31, .8);
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.shadow-two {
  margin-right: 11px;
  padding-right: 0;
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.text-block {
  font-size: 28px;
}

.body {
  font-size: 22px;
}

.body-2 {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.grid {
  grid-column-gap: 18px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-2 {
  grid-column-gap: 133px;
  grid-row-gap: 48px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: "Area";
  margin-left: 20px;
  margin-right: 20px;
}

.image {
  padding-top: 10px;
  padding-bottom: 10px;
}

.image-2 {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.div-block {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-3 {
  height: 100px;
  padding-top: 140px;
  padding-bottom: 0;
}

.link {
  text-align: center;
  margin-top: 20px;
  font-size: 28px;
}

.dropdown-list {
  background-color: var(--white);
}

.dropdown-list.w--open {
  border-radius: 0;
}

.heading {
  font-weight: 400;
}

.div-block-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-5 {
  margin-top: 10px;
  padding-bottom: 20px;
}

.section-2 {
  background-color: rgba(0, 0, 0, 0);
  padding: 10px 5px;
}

.column {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns {
  margin-top: 0;
}

.grid-3 {
  grid-column-gap: 17px;
  grid-row-gap: 4px;
  grid-template-rows: 1fr auto;
  grid-template-columns: .5fr 1fr;
  justify-items: center;
  margin-top: 0;
}

.container-3 {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.section-3 {
  margin-top: 40px;
}

.column-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-4 {
  background-color: var(--white);
}

.bold-text, .bold-text-2 {
  color: #020e50;
}

.text-block-2 {
  color: var(--black);
  letter-spacing: 1px;
}

.html-embed {
  width: 100%;
}

.div-block-6 {
  width: 50px;
  height: 50px;
}

.grid-4 {
  width: 500px;
  height: 75px;
  grid-row-gap: 16px;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-7 {
  height: 200px;
}

.section-5 {
  width: 100%;
}

.section-6 {
  width: 100%;
  object-fit: fill;
}

.paragraph {
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-3 {
  display: block;
}

.inlinelink2 {
  float: none;
  clear: none;
  color: var(--white);
  text-align: left;
  object-fit: fill;
  display: inline-block;
  position: static;
}

.quick-stack {
  margin-bottom: 40px;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.search {
  flex-direction: row;
  justify-content: center;
  align-self: auto;
  align-items: flex-end;
  display: flex;
}

.search-button {
  text-transform: uppercase;
  background-color: #33802d;
  border-radius: 10px;
  align-self: auto;
  margin-top: 12px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 12px 25px;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
}

.search-input {
  align-self: flex-end;
  margin-top: 14px;
  padding-right: 0;
}

.heading-2 {
  align-self: auto;
}

.heading-3, .heading-4 {
  text-transform: uppercase;
}

.heading3 {
  text-transform: uppercase;
  padding-top: 40px;
}

.div-block-8 {
  margin-bottom: 60px;
}

.column-3 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-3, .image-4 {
  margin-top: 20px;
}

.inlinelink {
  color: var(--black);
  display: inline-block;
}

.image-5 {
  margin-top: 10px;
}

.image-6 {
  margin-top: 20px;
}

.column-4, .column-5 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-2 {
  text-transform: uppercase;
  text-decoration: none;
}

.list-item-2, .link-3 {
  text-decoration: none;
}

.quick-stack-2 {
  grid-column-gap: 93px;
}

.cell {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text-block-3 {
  font-size: 24px;
}

.cell-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text-block-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.bold-text-3 {
  align-self: flex-start;
  margin-right: 220px;
  font-size: 22px;
}

.columns-2 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-6 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-7 {
  text-align: left;
  align-self: flex-start;
  padding-left: 0;
}

.image-8 {
  color: #203484;
}

.image-9 {
  width: 400px;
}

.cell-3 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}

.quick-stack-3 {
  width: auto;
  grid-column-gap: 14px;
}

.link-4 {
  text-align: center;
}

.column-7 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.html-embed-2, .html-embed-3 {
  width: 100%;
}

.block-quote-centered {
  color: var(--white);
  text-align: center;
  background-color: #33802d;
}

.column-8 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.html-embed-4 {
  width: 100%;
  height: 800px;
  flex: 0 auto;
}

@media screen and (max-width: 991px) {
  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .styleguide-block {
    text-align: center;
  }

  .button {
    justify-content: center;
  }

  .button.cc-contact-us {
    display: none;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .navigation-items {
    background-color: #fff;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .our-services-grid {
    width: 80%;
    text-align: center;
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .service-icon {
    display: inline-block;
  }

  .contact-form-grid {
    width: 80%;
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .our-contacts {
    width: 80%;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .team-members {
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .team-member-title-wrap {
    margin-bottom: 30px;
  }

  .project-details-grid {
    width: 80%;
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .blog-item {
    width: 80%;
  }

  .blog-preview-image {
    height: 460px;
  }

  .blog-summary-wrap {
    width: 100%;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-grid.cc-about-2 {
    grid-template-columns: 1fr;
    grid-template-areas: "."
                         ".";
  }

  .intro-text {
    width: auto;
  }

  .collection-wrap {
    flex-flow: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .blog-preview-wrap {
    width: 80%;
    text-align: center;
    padding-right: 15px;
  }

  .container-2 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .container {
    text-align: center;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .rich-text {
    width: 90%;
    max-width: 470px;
    text-align: left;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-content {
    width: 80%;
  }

  .our-services-grid {
    grid-row-gap: 60px;
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .status-message.cc-no-data {
    width: 80%;
    max-width: 470px;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field, .text-field.cc-textarea {
    text-align: left;
  }

  .team-pic {
    height: 300px;
    margin-bottom: 30px;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .project-name-wrap {
    margin-bottom: 30px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .blog-detail-header-wrap {
    width: 90%;
    max-width: 470px;
    text-align: left;
  }

  .blog-item {
    width: 90%;
    max-width: 470px;
  }

  .blog-summary-wrap {
    text-align: center;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .hero-subscribe-left {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .status-message.cc-no-data, .contact-form-grid {
    width: 100%;
  }

  .our-contacts {
    width: 90%;
  }

  .team-members {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .project-details-grid {
    width: 100%;
  }

  .blog-detail-header-wrap, .blog-item {
    width: 100%;
    max-width: none;
  }

  .container-2 {
    max-width: none;
  }

  .hero-form {
    align-self: stretch;
    margin-bottom: 15px;
  }

  .hero-form-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .hero-form-input {
    width: 100%;
    height: 48px;
    margin-bottom: 10px;
  }
}

#w-node-_6642accb-6a44-7d74-5c08-f227fa7faa5b-c7a560f2 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-_86e64837-0616-515b-4568-76c147234d34-c7a560f2 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-c7a560f2 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: auto;
}

#w-node-bcaf3681-9599-1c87-b936-5ea8d49c3a39-c7a560f2 {
  grid-area: 2 / 3 / 3 / 4;
  align-self: stretch;
  justify-self: center;
}

#w-node-_60b76210-0de6-57cb-5b79-c8863ffe7ab7-c7a560f2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-bcaf3681-9599-1c87-b936-5ea8d49c3a3a-c7a560f2 {
  grid-area: Area;
}

#w-node-_103717ac-a2c4-40f5-f631-77d94c80ddb1-c7a560f2 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: stretch;
  justify-self: center;
}

#w-node-_103717ac-a2c4-40f5-f631-77d94c80ddb2-c7a560f2 {
  grid-area: Area;
}

#w-node-e30b0dfa-137b-76a0-4da6-511af56f2eec-c7a560f2 {
  grid-area: 2 / 2 / 3 / 3;
  align-self: stretch;
  justify-self: center;
}

#w-node-_20dfb3f8-3188-8a9c-ad70-a96a5432d10e-c7a560f2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e30b0dfa-137b-76a0-4da6-511af56f2eed-c7a560f2 {
  grid-area: Area;
}

#w-node-_65b522f0-d35a-7b0f-8738-2ad64a950aa3-c7a560f2 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: stretch;
  justify-self: center;
}

#w-node-_65b522f0-d35a-7b0f-8738-2ad64a950aa4-c7a560f2 {
  grid-area: Area;
}

#w-node-_8371f6c2-6c62-9ddc-049d-1cf73347efe5-c7a560f2 {
  grid-area: 1 / 3 / 2 / 4;
  align-self: stretch;
  justify-self: center;
}

#w-node-_8371f6c2-6c62-9ddc-049d-1cf73347efe6-c7a560f2 {
  grid-area: Area;
}

#w-node-_52ba7692-2b63-83b0-9cdb-0ca665a2e944-c7a560f2 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: stretch;
  justify-self: center;
}

#w-node-_52ba7692-2b63-83b0-9cdb-0ca665a2e945-c7a560f2 {
  grid-area: Area;
}

#w-node-_3236d9f5-1abe-d13a-d3e4-35e333bcf68d-51e627e8, #w-node-_8e1ea048-ff5b-c8dd-72e9-510345cb0fd2-51e627e8, #w-node-c01889c5-cf92-5053-c8f2-7867750bf115-51e627e8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_7502c201-7eab-b8a2-a011-7039444fb035-444fb031 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_7502c201-7eab-b8a2-a011-7039444fb03e-444fb031 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: auto;
}

#w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-a7bdd438 {
  grid-area: 1 / 1 / 2 / 2;
  justify-self: center;
}

#w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-a7bdd438 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_0edf1afa-5f2b-f553-96e4-5249348399d3-a7bdd438 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e4002307f-a7bdd438 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-a7bdd438 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-a7bdd438 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: auto;
}

#w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-a4f28e4f {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-a4f28e4f {
  grid-area: 1 / 1 / 2 / 2;
  justify-self: center;
}

#w-node-_53ebf9c9-c5df-c499-a22e-a5c89890081e-a4f28e4f, #w-node-c054b483-3562-890a-72e6-8942ef1f1c1d-a4f28e4f, #w-node-abe93369-e766-634f-950e-5dbc610144e1-a4f28e4f, #w-node-b155601b-d337-012c-990c-1e6959d63c1d-a4f28e4f, #w-node-d661d5b1-12ba-dec5-1a31-3c9e4002307f-a4f28e4f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-a4f28e4f {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-a4f28e4f {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: auto;
}

#w-node-_1b515819-7b7b-9b5b-c099-9699cc1c08e4-d69b0b32 {
  align-self: center;
}

#w-node-c054b483-3562-890a-72e6-8942ef1f1c1d-d69b0b32 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_623fba30-e31d-4148-fd28-199b5d748c4b-d69b0b32 {
  align-self: center;
  justify-self: auto;
}

#w-node-_623fba30-e31d-4148-fd28-199b5d748c4c-d69b0b32 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_39418106-ef2e-d9ac-5c60-97e14cba1b09-d69b0b32 {
  align-self: center;
}

#w-node-_39418106-ef2e-d9ac-5c60-97e14cba1b0a-d69b0b32 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7184bf84-ef38-f1f5-d13a-c357e16fdd2e-d69b0b32 {
  align-self: center;
}

#w-node-_7184bf84-ef38-f1f5-d13a-c357e16fdd2f-d69b0b32 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2368c34c-dab7-5932-9b1a-118cf4baf458-d69b0b32 {
  align-self: center;
}

#w-node-_2368c34c-dab7-5932-9b1a-118cf4baf459-d69b0b32, #w-node-_830bab04-c8ca-15da-7808-5448cc64d2f2-d69b0b32, #w-node-_830bab04-c8ca-15da-7808-5448cc64d2f4-d69b0b32, #w-node-_59033021-479b-39c2-073d-d5b1be39e679-d69b0b32, #w-node-_59033021-479b-39c2-073d-d5b1be39e67b-d69b0b32, #w-node-_225a734b-2b97-500b-b6f9-08fd9c50be46-d69b0b32, #w-node-_225a734b-2b97-500b-b6f9-08fd9c50be48-d69b0b32, #w-node-c054b483-3562-890a-72e6-8942ef1f1c1d-cb91be51, #w-node-abe93369-e766-634f-950e-5dbc610144e1-cb91be51, #w-node-_917e487a-b07a-e6bc-bab1-250bba539975-cb91be51, #w-node-_68cc2789-d1f3-7c7d-e8ce-50cc3a351d20-cb91be51, #w-node-_68cc2789-d1f3-7c7d-e8ce-50cc3a351d22-cb91be51, #w-node-_68cc2789-d1f3-7c7d-e8ce-50cc3a351d23-cb91be51, #w-node-_34a9ff90-d0c7-3cf4-45f2-f071a4f6d242-cb91be51, #w-node-dd2343a1-e549-e4e4-45b4-d6e06a1251e4-cb91be51, #w-node-dd2343a1-e549-e4e4-45b4-d6e06a1251e6-cb91be51, #w-node-dd2343a1-e549-e4e4-45b4-d6e06a1251e7-cb91be51 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-f5f4abb4 {
  grid-area: 1 / 1 / 2 / 2;
  justify-self: center;
}

#w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-f5f4abb4 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_0edf1afa-5f2b-f553-96e4-5249348399d3-f5f4abb4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e4002307f-f5f4abb4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-f5f4abb4 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-f5f4abb4 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: auto;
}

#w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-bfe7e164 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-bfe7e164 {
  grid-area: 1 / 1 / 2 / 2;
  justify-self: center;
}

#w-node-_53ebf9c9-c5df-c499-a22e-a5c89890081e-bfe7e164, #w-node-c054b483-3562-890a-72e6-8942ef1f1c1d-bfe7e164, #w-node-abe93369-e766-634f-950e-5dbc610144e1-bfe7e164, #w-node-b155601b-d337-012c-990c-1e6959d63c1d-bfe7e164, #w-node-d661d5b1-12ba-dec5-1a31-3c9e4002307f-bfe7e164 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-bfe7e164 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-bfe7e164 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-_86e64837-0616-515b-4568-76c147234d34-c7a560f2 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-c7a560f2 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_7502c201-7eab-b8a2-a011-7039444fb035-444fb031 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_7502c201-7eab-b8a2-a011-7039444fb03e-444fb031, #w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-a7bdd438 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-a7bdd438, #w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-a7bdd438 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-a7bdd438 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-a4f28e4f {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-a4f28e4f {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-a4f28e4f {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-a4f28e4f, #w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-f5f4abb4 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-f5f4abb4, #w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-f5f4abb4 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-f5f4abb4 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ec094a4d-e08e-d133-7669-4f2ab94b7f69-bfe7e164 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_0de882a4-69f5-e7a1-31a1-248d717b6b29-bfe7e164 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d661d5b1-12ba-dec5-1a31-3c9e40023083-bfe7e164 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d661d5b1-12ba-dec5-1a31-3c9e4002308c-bfe7e164 {
    grid-area: 1 / 1 / 2 / 2;
  }
}


